| Version: 3.2.5

Classes | Macros
stackwalk.h File Reference

## Classes

class | wxStackWalker
| wxStackWalker allows an application to enumerate, or walk, the stack frames (the function callstack). More...
class | wxStackFrame
| wxStackFrame represents a single stack frame, or a single function in the call stack, and is used exclusively together with wxStackWalker, see there for a more detailed discussion. More...

## Macros

#define | wxSTACKWALKER_MAX_DEPTH (200)
| This is the default value of the wxStackWalker::Walk function. More...

## Macro Definition Documentation

## ◆ wxSTACKWALKER_MAX_DEPTH

#define wxSTACKWALKER_MAX_DEPTH (200)

This is the default value of the wxStackWalker::Walk function.